Subject: Last Call: Structure of Policy Provisioning Information (SPPI) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 23 Feb 2001 13:24:38 -0500

The IESG has received a request from the Resource Allocation Protocol
Working Group to consider Structure of Policy Provisioning Information
(SPPI) <draft-ietf-rap-sppi-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 9, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rap-sppi-05.txt